Subject: Re: X11
From: [email-masked] (Christian Soeller)

9 May 1997 07:30:46 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: [email-masked]
Original-CC: Niels Skou Olsen <[email-masked]>
In-Reply-To: Niels Skou Olsen's message of 06 May 1997 13:24:02 +0200
X-Mailer: Gnus v5.2.10/Emacs 19.30
Original-Sender: [email-masked]

Niels Skou Olsen <[email-masked]> writes:

> 
> Hi,
> 
> I have seen several people on this list mentioning the X11 libraries. 
> How do people use those libraries? 
> 
>   * Do they use a commercial X server? 
>   * Is there a free X server available from the net? 
>   * Or do the X libraries map to native Windows API?
> 
There is a free Xserver for win95/NT. From the README in the binary X11R6.3
distrib for cygwin32 (available at 
ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3/Win32_X11R6_3.tar.gz):

> And of course, you will need X Windows server software. A freewave X
> server can be obtained from MicroImages:
> 
>      http://tnt.microimages.com/www/html/freestuf/mix.htm
> 
> This server comes with twm. If you prefer fvwm, from COMMAND.COM enter
> 
>      startx
> 
> and it will bring up the Xserver with fvwm. Take a look at the file
> /usr/X11R6.3/bin/startx.bat if this fails for some reason. I built fvwm
> from sources I had from xlibemu (DJGPP stuff), it does not come from
> MicroImages.

I have tried the server under win95/NT and it seems to work ok. You just need
an installed TCP/IP protocol.

  Christian

--------------------------------------------------------------------
Christian Soeller                         mailto: [email-masked]
St. Georges Hospital Medical School       Dept. of Pharmacology
Cranmer Terrace                           London SW17 0RE
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".